=== debian/control ===
Source: wmii-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 texlive-fonts-recommended, texlive-latex-base, texlive-latex-extra,
 texlive-latex-recommended, texlive-lang-german
Standards-Version: 3.9.7
Homepage: http://www.suckless.org/

Package: wmii-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: wmii
Description: lightweight tabbed and tiled X11 window manager, version 3 (documentation)
 wmii is a dynamic window manager for X11, which is highly customizable and
 usable with keyboard and mouse. It supports conventional, tabbed and tiled
 window management with low memory usage. It is highly modularized and uses an
 inter-process communication interface which is oriented on the 9p protocol of
 plan9.
 .
 This package contains the collected documentation of wmii 3.
