=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_clean:
	$(MAKE) -C beginnersguide-en distclean

override_dh_auto_build:
	$(MAKE) -C beginnersguide-en pdf ps
	$(MAKE) -C beginnersguide-en pdf

override_dh_auto_install:
	install -D -m 0644 beginnersguide-en/beginnersguide.pdf debian/wmii-doc/usr/share/doc/wmii-doc/pdf/beginnersguide-en.pdf
	install -D -m 644 beginnersguide-en/beginnersguide.ps debian/wmii-doc/usr/share/doc/wmii-doc/ps/beginnersguide-en.ps
